Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.mapping
Interface TableOwner

All Known Implementing Classes:
  JoinedSubclass, RootClass, UnionSubclass

    public interface TableOwner

Interface allowing to differenciate SubClasses from Classes, JoinedSubClasses and UnionSubClasses The first one has not its own table while the others have

Method Summary
`void` | `setTable(Table table)`

Method Detail

### setTable

    void setTable(Table table)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.